Yess eCommerce application - Bug #8

Cancel key does not work from change password screen
07/21/2021 11:53 AM - Minal Watmode

Status: Closed Start date: 07/21/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

URL -> Change Password -> Click on cancel key, #Cancel key does not work, either you have to use back key or else use save key
to move another another page . CANCEL KEY SUPPOSED TO WORK PROPERLY.

History

#1 - 07/22/2021 01:05 PM - rajat gupta

- Status changed from New to Resolved

#2 - 07/22/2021 04:12 PM - Minal Watmode

- Status changed from Resolved to Feedback

cancel key works properly

#3 - 07/24/2021 01:18 PM - Minal Watmode
- Status changed from Feedback to Closed
